.tabulator-row-odd {
  background-color: whitesmoke;
}

.btn-primary {
  color: whitesmoke !important;
  border-color: #005bea;
  /* background-image: linear-gradient(135deg, #fdfcfb 0%, #e2d1c3 100%); */
  box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

.btn-primary:hover {
  color: black;
}

.nav-pills .nav-link {
  color: #424242;
}

.lead-new-tabs:hover {
  background: #E0E0E0 !important;
  color: #424242 !important;
}

/* .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff !important;
  background-image: linear-gradient(#005bea , #00c6fb);
} */

.mt--7, .my--7 {
  margin-top: -8rem !important;
}

.navbar-brand-img {
  max-height: 7rem !important;
}

/* .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-image: linear-gradient(#005bea , #00c6fb);
} */

/* .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-image: linear-gradient(#005bea , #00c6fb);
} */

.sidenav-link {
  font-size: medium;
  font-weight: bold;
}

input[type="checkbox"]{
  width: 15px; /*Desired width*/
  height: 15px; /*Desired height*/
  cursor: pointer;
}

.btn-primary.disabled, .btn-primary:disabled {
  color: black !important;
  background: #F5F5F5 !important;
  border-color: #005bea;
  cursor: not-allowed;
}
